.header {
  background-color: #FFFFFF;
	clear: both;
}
.header-upper {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image:
    linear-gradient(135deg, rgba(0, 0, 0, 0.33) 0%, transparent 50%),
    linear-gradient(315deg, rgba(0, 0, 0, 0.33) 0%, transparent 50%);
  background-blend-mode: normal;
  background-color: #0085ca;
  border-bottom: 1px solid #f6f6f6;
}
.logo-2 img {
  max-width: 50%;
}

.navbar-default {
  font-family: 'Montserrat', sans-serif;
    background-color: transparent;
	background-color: #eee;
}
.navbar-light .navbar-nav .nav-link {
	padding: .5rem 1rem;
	height: 100%;
}

.navbar-light .navbar-toggler {
	margin: 20px auto 20px auto;
}
.navbar-nav {
	width: 100%;
}
.navbar-nav a {
	text-align: center;
}

.offset:before { 
	display: block; 
 	content: " "; 
  	height: 250px;      /* Give height of your fixed element */
	margin-top: -250px; /* Give negative margin of your fixed element */  	
	visibility: hidden; 
}
@media (min-width: 768px) {
  .navbar {
	  border-left: 1px solid #242424;
	  border-right: 1px solid #242424;
	  border-bottom: 1px solid #242424;
  }
}
@media (max-width: 767px) {
	.navbar-wrapper {
		max-width: none;
		padding: 0;
	}
	.navbar-nav {
		background-color: #f6f6f6;
	}
	.navbar-collapse {
		width: 100%;
	}
	.navbar {
		flex-direction: column;
	}
}
@media screen and (max-width: 374px) {
  .navbar-brand {
    width: calc(275px / 2);
    height: 41px;
  }
}


.navbar .nav-link,
.navbar .dropdown-item {
  text-transform: uppercase;
	text-align: left;
}
.navbar .nav-link {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 600;
}
.navbar .nav-link:after {
  display: none;
}
.navbar .nav-link:hover {
  background-color: #b7b7b7;
}
.navbar .dropdown-item {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 500;
	border-bottom: 1px solid #000;
}
.navbar .dropdown-item:last-child {
	border-bottom: 0;
}
.nav-item.nav-item--wdrop .nav-link {
  font-family: 'Montserrat', sans-serif;
  background-color: #71a700;
  color: #ffffff !important;
}
.nav-item.nav-item--wdrop .nav-link:hover {
  font-family: 'Montserrat', sans-serif;
    background-color: #2B2B2B;
}
.navbar .dropdown:hover>.dropdown-menu {
  display: block;
}
.navbar .dropdown-menu {
  padding: 0;
  margin: 0;
	border: 1px solid #000;
	overflow: hidden;
  background-color: rgba(80,80,80,0.95);
	border-radius: 0;
}

.dropdown-item {
    /*was .05rem 1.5rem;*/
    padding: 0.5rem;
  color: #fff;
}
.dropdown-divider {
  margin: 0;
	border-top: 1px solid #000;
}
.callout {
	background-color: #c80000;
	color: #fff;
	text-decoration: none;
	text-align: center;
	width: 10%;
	flex-grow: 1;
	padding: .55rem 1rem;
	white-space: nowrap;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	white-space: nowrap;
}
.callout:hover {
	background-color: #292929;
	color: #fff;
	text-decoration: none;
	
}
.gray-container {
    background-color: #070f17;
    padding: 10px 0px 15px 0px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  color: #404040;
  background-color: #D6D6D6;
}
.nav-link.nav-link__blue,
.dropdown-item.dropdown-item__green {
  align-items: center;
}
.nav-link.nav-link__blue i,
.dropdown-item.dropdown-item__green i {
  vertical-align: middle;
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-right: 5px;
}
.nav-link.nav-link__blue i {
  /*background-color: #4e57ff;*/
  background-image: url('../images/common/logo-icon-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.dropdown-item.dropdown-item__green i {
  /*background-color: #b0a200;*/
  background-image: url('../images/common/logo-icon-green.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.nav-link.nav-link__blue span,
.dropdown-item.dropdown-item__green span {
  display: inline-block;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
	.navbar .dropdown:hover>.dropdown-menu {
		display: none;
	}
	.navbar-light .navbar-toggler {
		margin-bottom: 30px;
		margin-top: 0;
	}
	.callout {
		display: block;
		width: 100%;
		margin: 0 auto 30px auto;
		max-width: 150px;
  }
  .my-45 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}